#Wed Jan 08 20:02:39 WIB 2025
ASF\ Snapshots|https\://repository.apache.org/content/repositories/snapshots/|sources=1736341358253
ASF\ Staging|https\://repository.apache.org/content/groups/staging/|javadoc=1736341359364
oss.sonatype.org|https\://oss.sonatype.org/content/groups/staging|sources=1736341358253
oss.sonatype.org|https\://oss.sonatype.org/content/groups/staging|javadoc=1736341359364
central|https\://repo.maven.apache.org/maven2|javadoc=1736341359364
ASF\ Snapshots|https\://repository.apache.org/content/repositories/snapshots/|javadoc=1736341359364
apache.snapshots|https\://repository.apache.org/snapshots|javadoc=1736341359364
central|https\://repo.maven.apache.org/maven2|sources=1736341358253
spring-milestones|https\://repo.spring.io/milestone|sources=1736341358253
ASF\ Staging|https\://repository.apache.org/content/groups/staging/|sources=1736341358253
spring-milestones|https\://repo.spring.io/milestone|javadoc=1736341359364
apache.snapshots|https\://repository.apache.org/snapshots|sources=1736341358253
